jockey 0.9.4-0ubuntu10.2 source package in Ubuntu

Changelog

jockey (0.9.4-0ubuntu10.2) oneiric-proposed; urgency=low

  * debian/control: bump dependency on nvidia-common (>= 1:0.2.36).
    data/handlers/fglrx.py: pass ignore_pattern='-updates' to
    get_alternative_by_name so that the library returns the correct
    alternative name (LP: #873058).
 -- Alberto Milone <email address hidden>   Thu, 17 Nov 2011 21:16:29 +0100

Upload details

Uploaded by:
Alberto Milone on 2011-11-17
Uploaded to:
Oneiric
Original maintainer:
Martin Pitt
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
jockey_0.9.4.orig.tar.gz 306.8 KiB dbce1dd9abbf0537437f5b6d661fd4656a763b5c9b336a0cae7fcf22f0677520
jockey_0.9.4-0ubuntu10.2.diff.gz 46.7 KiB ad0cae36b8bc08c405879be548a60d55bef820e9cd5355eb290c1466677dc307
jockey_0.9.4-0ubuntu10.2.dsc 1.2 KiB d4720518933f95829816712158a0bef91e701ce2b54b0c275fda1069d2f194bc

View changes file

Binary packages built by this source

dh-modaliases: No summary available for dh-modaliases in ubuntu oneiric.

No description available for dh-modaliases in ubuntu oneiric.

jockey-common: No summary available for jockey-common in ubuntu oneiric.

No description available for jockey-common in ubuntu oneiric.

jockey-gtk: No summary available for jockey-gtk in ubuntu oneiric.

No description available for jockey-gtk in ubuntu oneiric.

jockey-kde: No summary available for jockey-kde in ubuntu oneiric.

No description available for jockey-kde in ubuntu oneiric.